<bugID>1367959<Summary>Remove brandShortName from the string "&#8230; can improve &amp;brandShortName; performance"</Summary><Description>Base Michelle's recommendation from [1], remove brandShortName from the string "&#8230; can improve &amp;brandShortName; performance". And this is the spec[1].

[1]: https://bugzilla.mozilla.org/show_bug.cgi?id=1364070#c17
[2]: https://mozilla.invisionapp.com/share/C2B97CAYH#/screens/230367021</Description></bugID>